-- [TAGS]

create table tags_node
(
  id varchar(32) primary key references _node(id)
, tag text not null
);

create table tags_link
(
  id varchar(32) primary key references _link(id)
, tag text not null
);
